» Ubuntu » Paketit

Error

two or more packages specified (trophy-data oneiric)